// AddressLocalHome.java

package hr;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface AddressLocalHome extends EJBLocalHome
{
    public AddressLocal create(Address address)
        throws CreateException;

    public AddressLocal findByPrimaryKey(Object autoid)
        throws FinderException;

    public Collection findAll()
        throws FinderException;
}
